.cards {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 26px;
    padding: 0 40px;
}

.cards_column {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.cards_card {
    width: 100%;
    border-radius: 36px;
    background-color: #2B2B2F;
}

.cards_column:first-child .cards_card:first-child {
    height: 400px;
}

.cards_column:first-child .cards_card:last-child {
    height: 250px;
}

.cards_column:last-child .cards_card {
    height: 325px;
}

@media (max-width: 768px) {
    .cards {
        flex-direction: column;
        padding: 0 8px;
    }
}
